[KCM Locale]
Name=America, South
Name[af]=Amerika, Suid
Name[ar]=أمريكا;جنوب
Name[be]=Паўднёвая Амэрыка
Name[bg]=Южна Америка
Name[bs]=Amerika, Južna
Name[ca]=Amèrica, sud
Name[cs]=Amerika, Jižní
Name[da]=Amerika, syd
Name[de]=Amerika, Südliches
Name[el]=Αμερική, Νότια
Name[es]=América del Sur
Name[et]=Lõuna-Ameerika
Name[eu]=Amerika, Hegoaldea
Name[fa]=آمریکا، جنوب
Name[fi]=Amerikka, Eteläinen
Name[fo]=Suðuramerika
Name[fr]=Amérique du Sud
Name[he]=אמריקה, דרום
Name[hu]=Dél-Amerika
Name[is]=Ameríka - Suður Ameríka
Name[it]=America, meridionale
Name[ja]=アメリカ、南
Name[ko]=북미
Name[lo]=ອາເມລິກາເຫນືອ
Name[lt]=Pietų Amerika
Name[lv]=Dienvid Amerika
Name[mk]=Јужна Америка
Name[mn]=Америк, Өмнөд
Name[mt]=Amerika t' Isfel
Name[nb]=Sør-Amerika
Name[nl]=America, Zuid-
Name[nn]=Sør-Amerika
Name[nso]=Borwa bja Amerika
Name[pl]=Ameryka Południowa
Name[pt]=América do Sul
Name[pt_BR]=América do Sul
Name[ro]=America de Sud
Name[ru]=Америка, южная
Name[se]=Lulli-Amerihkká
Name[sk]=Južná amerika
Name[sl]=Amerika, Južna
Name[ss]=I-Amerika, yaseningizimu
Name[sv]=Amerika, syd
Name[ta]=«¦ÁÃ¢ì¸¡, ¦¾ý
Name[tr]=Güney Amerika
Name[uk]=Америка, Південна
Name[ven]=America, Tshipembe
Name[xh]=Emelika, Ezantsi
Name[zh_CN]=美洲，南部
Name[zh_TW]=美洲，南部
Name[zu]=Melika, Emzansi
